img.menuimage {
	display:inline;
	border: none;
}

.menu_tekst {
	height:25px;
	display:inline;
	float:left;
	}

.keuzemenu {
	font-size:22px;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:bottom;
	}

.WEBSHOPMENU_hoofditem_td {
	background:url(body/shop/1x1-donker-blauw.jpg);
   padding-top:3px;
   padding-bottom:1px;
}

a.WEBSHOPMENU_hoofditem:link {
   font-size:13px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   padding-right:10px;
   padding-left:10px;
   padding-top:10px;
   padding-bottom:2px;
   background-color:#015293;
}
a.WEBSHOPMENU_hoofditem:visited {
   font-size:13px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   padding-right:10px;
   padding-left:10px;
   padding-top:10px;
   padding-bottom:2px;
   background-color:#015293;
}
a.WEBSHOPMENU_hoofditem:hover {
   font-size:13px;
   font-weight:bold;
   color:#015293;
   text-decoration:none;
   padding-right:10px;
   padding-left:10px;
   padding-top:10px;
   padding-bottom:2px;
   background-color:#ffffff;
}

a.WEBSHOPMENU_hoofditem:active {
   font-size:13px;
   font-weight:bold;
   color:#015293;
   text-decoration:none;
   padding-right:10px;
   padding-left:10px;
   padding-top:10px;
   padding-bottom:2px;
   background-color:#ffffff;
}


.ShopMenu01_hoofditem_td {
   color:#000000;
   background-color:#BCBE77;
   width:135px;
   height:20px;
   padding-left:10px;
   -moz-opacity:.85;
   filter:alpha(opacity=85);
}

a.ShopMenu01_hoofditem:link {
   color:#000000;
   text-decoration:none;
   display:block;
   background-color:#BCBE77;
   font-weight:bold;
}
a.ShopMenu01_hoofditem:visited {
   color:#000000;
   text-decoration:none;
   display:block;
   background-color:#BCBE77;
   font-weight:bold;
}
a.ShopMenu01_hoofditem:hover {
   color:#000000;
   text-decoration:none;
   background-color:#BCBE77;
   display:block;
   font-weight:bold;
}

/* this is the clipping region for the menu. it's width and height get set by script, depending on the size of the items table */
.transMenu {
	position:absolute;
	overflow:hidden;
	left:-1000px;
	top:-1000px;
	.margin-top:15px;
	_margin-top:15px;
	}
/* this is the main container for the menu itself. it's width and height get set by script, depending on the size of the items table */
.transMenu .content {
	position:absolute;
	}

/* this table comprises all menu items. each TR is one item. It is relatively positioned so that the shadow and background transparent divs can be positioned underneath it */
.transMenu .items {
	position:relative;
	.left:10px; .top:0px;
	_left:0px; _top:0px;
	z-index:2;
	}

.transMenu.top {
   _padding-right:2px; 
   .padding-right:200px; 
   
   font-size:13px;
   font-weight:bold;
   }


.transMenu .top.items {
	border-top:none;
	}


/* each TR.item is one menu item */
.transMenu .transitem {
   text-decoration:none;
   /* this is a hack for mac/ie5, whom incorrectly cascades the border properties of the parent table to each row */
   border:none;
   cursor:pointer;
   cursor:hand;
   	z-index:1;
	-moz-opacity:.95;
	filter:alpha(opacity=95);

   }

/* this DIV is the semi-transparent white background of each menu. the -moz-opacity is a proprietary way to get transparency in mozilla, the filter is for IE/windows 5.0+. */
/* we set the background color in script because ie mac does not use it; that browser only uses a semi-transparent white PNG that the spacer gif inside this DIV is replaced by */
.transMenu .background {
	position:absolute;
	left:0px; top:0px;
	}

/* same concept as .background, but this is the sliver of shadow on the right of the menu. It's left, height, and background are set by script. In IE5/mac, it uses a PNG */
.transMenu .shadowRight {
	position:absolute;
	-moz-opacity:.0;
	filter:alpha(opacity=00);
	}

/* same concept as .background, but this is the sliver of shadow on the bottom of the menu. It's top, width, and background are set by script. In IE5/mac, it uses a PNG */
.transMenu .shadowBottom {
	position:absolute;
	-moz-opacity:.0;
	filter:alpha(opacity=00);
	}



/*Hier wordt de style van de sub-items bepaald*/
.td_item {
   color: #ffffff;
   font-size:11px;
   
   /*zorgt voor transparantie in IE*/
	z-index:2;
	-moz-opacity:.95;
	filter:alpha(opacity=95);
   }

   
.transMenu .transitem {
   background: #015293;
   }

.transMenu .transitem.hover {
   background: #0170C4;
   }

/* this is either the dingbat that indicates there is a submenu, or a spacer gif in it's place. We give it extra margin to create some space between the text and the dingbat */
.transMenu .transitem img {
   margin-left:10px;
   }

	